gnutls_alert_get_strname(3)

NAME
gnutls_alert_get_strname - API function

SYNOPSIS
#include <gnutls/gnutls.h>

const char * gnutls_alert_get_strname(gnutls_alert_description_t alert);

ARGUMENTS

gnutls_alert_description_t alert
    is an alert number.

DESCRIPTION
This function will return a string of the name of the alert.

RETURNS
string corresponding to gnutls_alert_description_t value.

SINCE
3.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/